uuid: 9bdbdd62-d48f-4fcb-942b-353cfb52f9ad
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ad_push.field_image
    - field.field.node.ad_push.field_link
    - field.field.node.ad_push.field_tagline
    - image.style.medium
    - node.type.ad_push
  module:
    - image
    - user
id: node.ad_push.teaser
targetEntityType: node
bundle: ad_push
mode: teaser
content:
  field_image:
    label: hidden
    weight: -1
    type: image
    settings:
      image_link: content
      image_style: medium
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_link: true
  field_tagline: true
